[arch-commits] Commit in libmms/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jul 6 16:10:46 EDT 2008


    Date: Sunday, July 6, 2008 @ 16:10:46
  Author: jgc
Revision: 4392

Merged revisions 2-4391 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/libmms/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r4391 | jgc | 2008-07-06 20:10:34 +0000 (Sun, 06 Jul 2008) | 1 line
  
  upgpkg: libmms 0.4-1
........

Modified:
  libmms/repos/extra-i686/	(properties)
  libmms/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)


Property changes on: libmms/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /libmms/trunk:1
   + /libmms/trunk:1-4391

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-07-06 20:10:34 UTC (rev 4391)
+++ extra-i686/PKGBUILD	2008-07-06 20:10:46 UTC (rev 4392)
@@ -2,20 +2,20 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=libmms
-pkgver=0.3
+pkgver=0.4
 pkgrel=1
-pkgdesc="Microsoft streaming procotols parsing library"
+pkgdesc="MMS stream protocol library"
 arch=(i686 x86_64)
-url="http://www.sf.net/projects/libmms"
+url="https://launchpad.net/libmms"
 license=(LGPL)
-depends=('glib2>=2.10.9')
-options=('nolibtool')
-source=(http://heanet.dl.sf.net/libmms/${pkgname}-${pkgver}.tar.gz)
-md5sums=('1601705f38143687a575630a3f9d6a56')
+depends=('glib2>=2.16.4')
+options=('!libtool')
+source=(http://launchpad.net/libmms/trunk/${pkgver}/+download/libmms-${pkgver}.tar.gz)
+md5sums=('4a681a815186fe26bb1b02ccea57fb75')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }





More information about the arch-commits mailing list